DLA-2491-1

NameDLA-2491-1
Descriptionopenexr - security update
SourceDebian LTS
ReferencesCVE-2020-16588, CVE-2020-16589

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openexr (PTS)stretch2.2.0-11vulnerable
stretch (security)2.2.0-11+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openexrsourcestretch2.2.0-11+deb9u2

Search for package or bug name: Reporting problems